/* FV */
.ly_fv{
  overflow: hidden;
}
.ly_fv.ly_fv--bg{
  background-color: var(--gray-bg-100);
}
.ly_fv__inner{
  max-width: 1200px;
  width: 100%;
  margin: auto;
  padding: 25px 0;
}
.ly_fv__upper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 48px;
}
.m_search {
  max-width: 650px;
  width: 100%;
}
.m_bnr {
  max-width: 500px;
  width: 100%;
}
.m_search__headline {
  display: flex;
  align-items: center;
  gap: 0 10px;
  margin-bottom: 12px ;
}
.m_search__heading-image {
  flex-shrink: 0;
  width: 50px;
}
.m_search__heading {
  font-size: 20px;
  font-weight: bold;
}
.m_search__form-wrap--top {
  margin-bottom: 10px;
}
.m_search__tag-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.m_search__tag-item {
  color: var(--gray-font-line-500);
  margin: 0 4px;
  font-size: 14px;
}
.m_search__tag-item:first-of-type {
  margin: 0 4px 0 0;
}
.m_search__tag-item:last-of-type {
  margin: 0 0 0 4px;
}
.m_search__tag-item--bold {
  font-weight: bold;
}
.m_search__tag-item_link {
  display: inline-block;
  border: 1px solid var(--gray-line-300);
  border-radius: 2px;
  background-color: #fff;
  padding: 2px 4px 3px;
  line-height: 1;
}
.m_search__tag-item a:hover {
  background-color: var(--gray-bg-100);
}
.m_bnrs {
  flex-shrink: 0;
  position: relative;
  border-radius: 4px;
  background-color: #fff;
  padding: 38px 20px 30px;
  max-width: 500px;
  width: 100%;
}
.m_bnrs__wrap {
  margin-bottom: 26px;
}
.m_bnrs__link {
  display: block;
}
.m_bnrs .js_slick-arrow {
  width: 10px;
  height: 18px;
  bottom: -8px;
}
.m_bnrs .js_slick-arrow.js_slick-arrow--prev {
  left: 72px;
}
.m_bnrs .slick-dots {
  width: calc(100% - 100px);
  margin-right: 14px;
}
.m_bnrs .slick-dots li {
  width: calc((100% / 2));
}
/* .m_bnrs.m_bnrs--slide4 .slick-dots li {
  width: calc((100% / 4));
} */
.m_bnrs__autoplay {
  position: absolute;
  transform: translateY(-50%);
}

/* よくあるご質問 */
.m_faq {
  display: flex;
  align-items: center;
  gap: 0 56px;
  padding: 24px 24px 24px 50px;
}
.m_faq__headline {
  flex-shrink: 0;
  width: 120px;
}
.m_faq__heading-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}
.m_faq__heading-image {
  width: 100px;
}
.m_faq__heading {
  font-size: 20px;
  text-align: center;
  line-height: 1.3;
}
.el_btn--faq__link {
  padding: 0 30px 0 16px;
}
.m_faq__tab {
  display: flex;
  width: 100%;
}
.m_faq__tab-heading-wrap {
  flex-shrink: 0;
  width: 260px;
}
.m_faq__tab-heading {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 4px 20px 24px;
  border-bottom: 1px solid var(--gray-line-300);
  cursor: pointer;
}
.m_faq__tab-heading:hover {
  color: #fff;
  background-color: var(--primary-700);
}
.m_faq__tab-heading.active {
  color: #fff;
  background-color: var(--primary-700);
}
.m_faq__tab-heading.active::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) translateX(99%);
  width:0;
  height:0;
  border-style:solid;
  border-width: 34px 0 34px 20px;
  border-color: transparent transparent transparent var(--primary-700);
  z-index: 2;
}
.m_faq__tab-panel-wrap {
  display: flex;
  align-items: center;
  position: relative;
  border: 3px solid var(--primary-700);
  background-color: #fff;
  padding: 0 20px;
  z-index: 1;
  width: 100%;
}
.m_faq__tab-panel {
  display: none;
  width: 100%;
}
.m_faq__item + .m_faq__item {
  border-top: 1px solid var(--main-600);
}
.m_faq__item_link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 18px 26px 18px 14px;
  line-height: 1.4;
}
.m_faq__item .m_faq__item_link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  width: 10px;
  height: 14px;
  background: url(/wp-content/themes/md-support/image/icon_arrow-orange.svg) no-repeat no-repeat center center;
  background-size: contain;
}
.m_faq__item .m_faq__item_link:hover {
  opacity: .5;
}
.m_faq__item .m_faq__item_link:hover:after {
  transform: translateY(-50%) translateX(5px);
}
.m_faq__txt-q {
  width: 22px;
  height: 22px;
  margin-right: 18px;
}
.m_faq__txt {
  font-size: 18px;
  font-weight: bold;
}

/* 機能別に探す */
.m_function {
  padding: 30px;
}
.m_function__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0 30px;
}
.el_function__heading-wrap {
  display: flex;
  align-items: center;
  gap: 0 5px;
  margin-bottom: 10px;
}
.m_function__heading-image {
  flex-shrink: 0;
  width: 40px;
}
.m_function__heading {
  font-size: 20px;
}


@media (max-width: 1030px) {
}
@media (max-width: 768px) {
}